Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: audio units working unreliably in garageband when upgraded to high sierra sometimes they work other times it says that the company needs to update the plugin.

ive upgraded to high sierraon my macbook pro, i open garageband, select an audio unit plug in and i get a prompt saying that the software company needs to update the plug in, i select the same plug in and it will work for a while and then not. whats happening?

Posted on

Reply
Question marked as Helpful

Mar 9, 2018 1:58 PM in response to Thoward8 In response to Thoward8

I have the same issue.


My audio unit plug-in supplier suggests apple have increased their security (not sure why) in Garageband by 'implementing an increased sandbox' (no idea what that is either) And at present, they're is no 'workaround'.


Suggest that you complain to apple (as I have) And look for an update to Garageband in the near future that corrects this error (of judgement)

There’s more to the conversation

Read all replies

Page content loaded

Question marked as Helpful

Mar 9, 2018 1:58 PM in response to Thoward8 In response to Thoward8

I have the same issue.


My audio unit plug-in supplier suggests apple have increased their security (not sure why) in Garageband by 'implementing an increased sandbox' (no idea what that is either) And at present, they're is no 'workaround'.


Suggest that you complain to apple (as I have) And look for an update to Garageband in the near future that corrects this error (of judgement)

Mar 9, 2018 1:58 PM

Reply Helpful (1)
User profile for user: Thoward8

Question: audio units working unreliably in garageband when upgraded to high sierra sometimes they work other times it says that the company needs to update the plugin.